CVE-2009-4344

Metadata

CVE-2009-4344
4.3
typo3.org, vupen.com, exchange.xforce.ibmcloud.com
2009-12-17
2017-08-17 06:10

Description

Cross-site scripting (XSS) vulnerability in the ZID Linkliste (zid_linklist) extension 1.0.0 for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Related Vulnerabilities